# textdomain: glitch_inventory_formspec
Electrons=Elétrons
Total: @1/@2=Total: @1/@2
Total: @1+@2/@3=Total: @1+@2/@3
This sector: @1/@2=Nesse setor: @1/@2
This sector: @1+@2/@3=Nesse setor: @1+@2/@3
Abilities=Habilidades
(Usage: @1)=(Uso: @1)
None=Nenhum
